ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000073ShareDownloaderHosterpublic2013-12-11 01:332014-01-17 02:13
Reporterchinesecooler 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformAndroidOSAndroidOS VersionJelly Bean
Product Version1.2.0 
Target Version1.4.0Fixed in Version1.4.0 
Summary0000073: Please add Twitch TV download support
DescriptionHi Julius, hope this is not too much to ask. I noticed JDownloader can analyze links from Video hoster like Twitch TV (Justin TV) and extract their video source for download. I was wondering if ShareDownlader could implement a similar feature.

Here is some samples of video clips that can be downloaded via JDownloader:

http://www.twitch.tv/beyondthesummit/profile/pastBroadcasts [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000123)
administrator (administrator)
2013-12-15 12:27

Feasibility is checked
(0000245)
administrator (administrator)
2014-01-17 02:13

Version 1.4.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2013-12-11 01:33 chinesecooler New Issue
2013-12-15 12:27 administrator Note Added: 0000123
2013-12-15 12:27 administrator Assigned To => administrator
2013-12-15 12:27 administrator Status new => acknowledged
2014-01-03 17:25 administrator Status acknowledged => confirmed
2014-01-03 17:25 administrator Status confirmed => assigned
2014-01-03 17:26 administrator Target Version => 1.4.0
2014-01-03 17:56 administrator Status assigned => resolved
2014-01-03 17:56 administrator Fixed in Version => 1.4.0
2014-01-03 17:56 administrator Resolution open => fixed
2014-01-17 02:13 administrator Note Added: 0000245
2014-01-17 02:13 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker